# Uses of Interface
org.eclipse.ecf.provider.util.IClassLoaderMapper

Packages that use IClassLoaderMapper
Package
Description
org.eclipse.ecf.provider.util

## Uses of IClassLoaderMapper in org.eclipse.ecf.provider.util

Constructors in org.eclipse.ecf.provider.util with parameters of type IClassLoaderMapper
Modifier
Constructor
Description
``
`IdentifiableObjectInputStream(IClassLoaderMapper map, InputStream ins)`